<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a3a41d9c9597225872806758265c257">
  <dict>
    <!--2020-03-28 10:19:27.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:19:27.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384</string>
    <!--2022-10-18 09:48:09.000-->
    <string key="EspEncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:19:27.000-->
    <int key="IPsecSaLifeTime">3600</int>
    <!--2020-12-08 08:47:50.000-->
    <int key="Ikev2CfgLivenessCheck">1</int>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP768</string>
    <!--2020-12-08 08:47:50.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2020-03-28 10:19:27.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:19:27.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:19:27.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">3600</int>
    <!--2020-03-28 10:19:27.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2020-12-08 08:47:50.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:19:27.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2020-03-28 10:19:27.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2020-03-28 10:19:27.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:19:27.000-->
    <int key="Ikev2SaLifeTime">3600</int>
    <!--2020-03-28 10:19:27.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:19:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:19:27.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:19:27.000-->
    <string key="carrier_statusbar_volte_type">VOZ4G</string>
    <!--2020-03-28 10:19:27.000-->
    <string key="carrier_statusbar_vowifi_type">VOZWIFI_DL</string>
    <!--2021-08-09 19:05:38.000-->
    <string key="carrier_volte_hd_icon_flag">01100101</string>
    <!--2021-08-09 19:05:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">01100101</string>
    <!--2020-03-28 10:19:27.000-->
    <string key="carrier_wb_hd_icon_flag">000011</string>
    <!--2020-05-18 14:34:36.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:19:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-10-16 10:26:29.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2020-03-28 10:19:27.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:19:27.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-03-28 10:19:27.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2020-03-28 10:19:27.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:19:27.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc730.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:19:27.000-->
    <int key="utNafPort">8090</int>
    <!--2020-03-28 10:19:27.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2020-03-28 10:19:27.000-->
    <string key="vowifiHplmnListItem">73002, epdg.epc.mnc002.mcc730.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:19:27.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:19:27.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:19:27.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-12-08 08:47:50.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-03-28 10:19:27.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 10:19:27.000-->
    <string key="wfc_spn_string">Movistar</string>
  </dict>
</config>
